<?php
  /**************************************************************************\
  * phpGroupWare - Inventory Prefs                                           *
  * http://www.phpgroupware.org                                              *
  * --------------------------------------------                             *
  *  This program is free software; you can redistribute it and/or modify it *
  *  under the terms of the GNU General Public License as published by the   *
  *  Free Software Foundation; either version 2 of the License, or (at your  *
  *  option) any later version.                                              *
  \**************************************************************************/
  /* $Id: hook_preferences.inc.php,v 1.7 2001/05/11 19:43:18 bettina Exp $ */

    {
	echo "<p>\n";
	$imgfile = $phpgw->common->get_image_dir('inv') . '/' . $appname . '.gif';
	if (file_exists($imgfile))
	{
	    $imgpath = $phpgw->common->get_image_path('inv') . '/' . $appname . '.gif';
	}
	else
	{
	    $imgfile = $phpgw->common->get_image_dir('inv') . '/navbar.gif';
	    if (file_exists($imgfile))
	    {
    		$imgpath = $phpgw->common->get_image_path('inv') . '/navbar.gif';
	    }
	    else
	    {
    		$imgpath = '';
    	    }
	}

	section_start('inv',$imgpath);

	section_item($phpgw->link('/inv/preferences.php'),
		lang('Preferences'));

	section_item($phpgw->link('/preferences/acl_preferences.php','acl_app=inv'),
		lang('Grant access'));

	section_end();
    }
?>
